.erjifontover1070{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1070{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground1070{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1070{ font-size: 14px; text-decoration: none; font-family: 宋体; font-weight: bold; color: #ffffff; text-align: center; margin: 0px auto; line-height: 160%; background-color: #ff00ff ;}
.fontstyle1070{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover1070{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover1070{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1070{ position: relative; line-height: 160%; font-family: 宋体; color: #3c8dc4; font-size: 11pt ;}

.titlestyle1076{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1076{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c1079{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1079:link {
color: #222222;}  
A.c1079:visited {
color: #222222;}  
A.c1079:active {
color: #222222;}  
A.c1079:hover {
color: #cc0000;}  
.morestyle53899{ font-size: 9pt ;}
.clickstyle53899{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53899{ font-size: 9pt; line-height: 150% ;}
.titlestyle53899{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle53899{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53899{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53899 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c53899:link {
color:#222222;}
A.c53899:visited {
color:#222222;}
A.c53899:active {
color: #222222;}
A.c53899:hover {
color: #cc0000;}
A.c52651{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c52651:link {
color: #222222;}  
A.c52651:visited {
color: #222222;}  
A.c52651:active {
color: #222222;}  
A.c52651:hover {
color: #cc0000;}  
A.c1082{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1082:link {
color: #222222;}  
A.c1082:visited {
color: #222222;}  
A.c1082:active {
color: #222222;}  
A.c1082:hover {
color: #cc0000;}  
.selectstyle52498{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52498{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle52499{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle52499{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
